当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 17 篇帖子 ]  前往页数 1, 2  下一页
作者 内容
1 楼 
 文章标题 : [问题]vmware5安装7.04,共享功能出问题
帖子发表于 : 2007-04-20 12:42 

注册: 2007-04-11 21:29
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
用vmware5虚拟机安装ubunbu7.04,在vmware中设定的共享文件夹为和在ubuntu的mnt目录找不到?ubuntu6.10版本不存在此问题。


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-04-20 16:34 

注册: 2007-04-11 21:29
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
请问有人帮助解决吗?如何访问共享文件夹?


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-04-20 22:56 

注册: 2007-04-11 21:29
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
在线等待解决


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-04-21 11:24 

注册: 2007-04-11 21:29
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
有人提供帮助吗?


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2007-04-21 11:36 

注册: 2006-08-29 10:31
帖子: 157
送出感谢: 0 次
接收感谢: 0 次
装 vmware tools 了么?


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2007-04-21 11:53 

注册: 2007-04-21 11:49
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
装了也不行!

在配置的时候会要求编译vmhgfs模块,然后要求输入与内核对应的头文件地址!

但是/usr/src/下面的两个都不行,老是所用的内核和给的头文件不匹配!


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2007-04-21 11:53 

注册: 2007-04-21 11:49
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
装了也不行!

在配置的时候会要求编译vmhgfs模块,然后要求输入与内核对应的头文件地址!

但是/usr/src/下面的两个都不行,老是所用的内核和给的头文件不匹配!


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2007-04-21 11:57 

注册: 2006-08-29 10:31
帖子: 157
送出感谢: 0 次
接收感谢: 0 次
用新立得找找适合当前内核的kernel-header


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2007-04-21 12:00 

注册: 2007-04-21 11:49
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
先用uname -r看内核版本,然后
sudo apt-get install linux-headers-版本号
已经提示是最新的了!


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2007-04-22 15:09 

注册: 2007-04-21 11:49
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
没有人关注吗?

到底ubuntu 7.04的内核版本是多少?为什么在配置vmware tools的时候老是提示和/usr/src下的源码不匹配呢?


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2007-04-22 15:16 

注册: 2006-05-13 3:06
帖子: 115
送出感谢: 0 次
接收感谢: 0 次
在vmware5中安装应该还要安装vmware-any-tools,你搜索一下相关的信息。
或者,更换成vmware6来安装ubuntu7.04,应该就可以了。


页首
 用户资料  
 
12 楼 
 文章标题 :
帖子发表于 : 2007-04-22 15:18 

注册: 2006-05-13 3:06
帖子: 115
送出感谢: 0 次
接收感谢: 0 次
给个参考链接:
http://forum.ubuntu.org.cn/viewtopic.ph ... 9%E6%B3%95

顺便说一句,还是推荐用vmware6.0的最新版本来安装linux,方便很多。


页首
 用户资料  
 
13 楼 
 文章标题 : 安装6.0的vmware tools到5.5的虚拟机,问题解决!!!
帖子发表于 : 2007-04-23 14:30 

注册: 2007-04-21 11:49
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
vmware 6.0是beta版的,只能用一个月。

不过我把vmware 6.0的vmware tools安装到vmware5.5的虚拟机中,

上面的问题都将解决了!

至于是否会出问题得慢慢发现了!

所以,本问题可用结束了!


页首
 用户资料  
 
14 楼 
 文章标题 :
帖子发表于 : 2007-04-23 15:16 
头像

注册: 2006-07-10 9:27
帖子: 146
地址: 哈尔滨工业大学
送出感谢: 0 次
接收感谢: 0 次
哎呀
我也遇到这个问题
搞得郁闷死了


页首
 用户资料  
 
15 楼 
 文章标题 :
帖子发表于 : 2007-04-23 22:00 

注册: 2006-10-29 21:10
帖子: 149
送出感谢: 0 次
接收感谢: 0 次
呵呵,升级vm??????


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 17 篇帖子 ]  前往页数 1, 2  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译